@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#HPkCXlrvb, #qBZd4rY2S, #QT4TZBrr5Fs, #yWlmbcXLolc, #M70lgCv, #Una2ShI, #E0ish3SafX, #KlgN1eSeK, #CrUoNUCOhL, #UzOCy9R, #n1jaTDAC, #icLR7tWFO, #CXFScYuIJ, #QJi7J0w, #w2Ptadvh, #nng9jY, #l14huGz, #rhrWOHxk, #rTduRWTycv, #CmFlI2hS, #aCu0cBT, #YHEOmWnn, #Af3mfbk0d0y, #IkFDji, #txLiaBY5, #V3ZiE2, #aBeE9gYb, #ka11nfjt, #izihle9h, #o2JTnLu9, #RgFeQ5pQQR, #ErtYmCbdA, #WNk1SIJbxuO, #p6UatTIc, #T4bXUU3YJMr, #NmDRcqB23, #NnJj5a8N, #SYlheO, #C1Ouh6, #QUSTiy1EUje, #xszh2Aagcbt, #huzoIvd3V, #BOdrfYgq9q, #jI3eka7P, #gIh4ihxa9QK, #PdyVx3lSRie, #zBkOh6, #BXjOUe3C, #v7qqm8M9, #NQaXGg, #sm35fq4jmiR, #eNsWKmUn8, #l2RNnK, #paP4eD6cx, #eV1L4VXq, #nCRL9qiDfd3, #uS4UrGYJ1Jg, #XtauW6, #yccD4Hqzu, #JP8TwyMTU7P, #l2l3mnnw, #rvGb4vSkJp, #Edl6Wnk691, #lGedIZZ, #XBjvZSou, #I7LK5s, #v3lXBP6R4, #dTy3Iq4gBL, #awShiw5, #qKk773T, #sysGP9o7L, #HbG81fcD, #p71EQPM0Ne, #MpW9XaE, #kg4iB6no, #zePBChE, #d0eSz5vYO0, #dUdxw1nbUxp, #IMJFqEthhk, #KOcduTV, #HpwEsN, #ktdSZx, #P02Mmtb7N, #FI2WGi, #VHjebniFfe, #uUwCS5mFU, #LlwrhX, #iI605CRpAsi, #g1GBtc, #dqLIeYY5dO, #jNm07k, #dZqc9JC, #QPOCp9c6Z, #VTfHoX2dP, #AsOPBw4, #gD1piAgv, #StWiLiAyC, #Yc2g7p0m, #dVPayHEtjc9, #BEDZSJ, #O3kn5wrf, #IenqgaIl, #lcqhCAAQe, #ZWgbl9, #pt4cIRtCD0V, #hyTXJfdA, #N9yrsKVT6, #xbh1KM, #GYICCIHvXrw, #Ja7MdNme, #q77npTihOS, #qhXNsQ, #ck3DgVyD, #AyfDA3, #xip8GtBGn, #v8ApaR, #Xdw4kABHcO, #RFeUOa9zf, #DlpClSzDG, #nwg6ZgEvp, #qRBid7nc, #EkcQhO6jLY, #V2TFhuZEqvg, #Q2xxoVu, #hVYXr7V3tC, #ZE6MqJ9, #rgzZTI, #qRrTKEYiN, #XWhqvJn, #IlsFPtV, #IT1xfoX, #kaN6lV, #Kb820y1, #Oc7SzNP, #apfQ10, #kae0d1r, #QpkV5kaa, #qlAXmuf5, #KOskQfz6, #fXnOclJ19am, #hzhdPx9IHC4, #fAJvp6cCAD, #J055zbKAqQ, #yLb3eVgl, #WRcKcHYBTHR, #FgWldO87, #pTJqovsk, #Vq7mNZr, #kGTVcbn0F4n, #yeiVf83m, #vWknhPD4E, #OyVCMgpPm, #qmxm0LIE, #QpBbuKY, #OgaIcv, #ehBhKQb6, #ftt2wr8), :is(#HPkCXlrvb, #qBZd4rY2S, #QT4TZBrr5Fs, #yWlmbcXLolc, #M70lgCv, #Una2ShI, #E0ish3SafX, #KlgN1eSeK, #CrUoNUCOhL, #UzOCy9R, #n1jaTDAC, #icLR7tWFO, #CXFScYuIJ, #QJi7J0w, #w2Ptadvh, #nng9jY, #l14huGz, #rhrWOHxk, #rTduRWTycv, #CmFlI2hS, #aCu0cBT, #YHEOmWnn, #Af3mfbk0d0y, #IkFDji, #txLiaBY5, #V3ZiE2, #aBeE9gYb, #ka11nfjt, #izihle9h, #o2JTnLu9, #RgFeQ5pQQR, #ErtYmCbdA, #WNk1SIJbxuO, #p6UatTIc, #T4bXUU3YJMr, #NmDRcqB23, #NnJj5a8N, #SYlheO, #C1Ouh6, #QUSTiy1EUje, #xszh2Aagcbt, #huzoIvd3V, #BOdrfYgq9q, #jI3eka7P, #gIh4ihxa9QK, #PdyVx3lSRie, #zBkOh6, #BXjOUe3C, #v7qqm8M9, #NQaXGg, #sm35fq4jmiR, #eNsWKmUn8, #l2RNnK, #paP4eD6cx, #eV1L4VXq, #nCRL9qiDfd3, #uS4UrGYJ1Jg, #XtauW6, #yccD4Hqzu, #JP8TwyMTU7P, #l2l3mnnw, #rvGb4vSkJp, #Edl6Wnk691, #lGedIZZ, #XBjvZSou, #I7LK5s, #v3lXBP6R4, #dTy3Iq4gBL, #awShiw5, #qKk773T, #sysGP9o7L, #HbG81fcD, #p71EQPM0Ne, #MpW9XaE, #kg4iB6no, #zePBChE, #d0eSz5vYO0, #dUdxw1nbUxp, #IMJFqEthhk, #KOcduTV, #HpwEsN, #ktdSZx, #P02Mmtb7N, #FI2WGi, #VHjebniFfe, #uUwCS5mFU, #LlwrhX, #iI605CRpAsi, #g1GBtc, #dqLIeYY5dO, #jNm07k, #dZqc9JC, #QPOCp9c6Z, #VTfHoX2dP, #AsOPBw4, #gD1piAgv, #StWiLiAyC, #Yc2g7p0m, #dVPayHEtjc9, #BEDZSJ, #O3kn5wrf, #IenqgaIl, #lcqhCAAQe, #ZWgbl9, #pt4cIRtCD0V, #hyTXJfdA, #N9yrsKVT6, #xbh1KM, #GYICCIHvXrw, #Ja7MdNme, #q77npTihOS, #qhXNsQ, #ck3DgVyD, #AyfDA3, #xip8GtBGn, #v8ApaR, #Xdw4kABHcO, #RFeUOa9zf, #DlpClSzDG, #nwg6ZgEvp, #qRBid7nc, #EkcQhO6jLY, #V2TFhuZEqvg, #Q2xxoVu, #hVYXr7V3tC, #ZE6MqJ9, #rgzZTI, #qRrTKEYiN, #XWhqvJn, #IlsFPtV, #IT1xfoX, #kaN6lV, #Kb820y1, #Oc7SzNP, #apfQ10, #kae0d1r, #QpkV5kaa, #qlAXmuf5, #KOskQfz6, #fXnOclJ19am, #hzhdPx9IHC4, #fAJvp6cCAD, #J055zbKAqQ, #yLb3eVgl, #WRcKcHYBTHR, #FgWldO87, #pTJqovsk, #Vq7mNZr, #kGTVcbn0F4n, #yeiVf83m, #vWknhPD4E, #OyVCMgpPm, #qmxm0LIE, #QpBbuKY, #OgaIcv, #ehBhKQb6, #ftt2wr8) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.HPkCXlrvb:before {
  content: "\e900";
}
.qBZd4rY2S:before {
  content: "\e901";
}
.QT4TZBrr5Fs:before {
  content: "\e902";
}
.yWlmbcXLolc:before {
  content: "\e903";
}
.M70lgCv:before {
  content: "\e904";
}
.Una2ShI:before {
  content: "\e905";
}
.E0ish3SafX:before {
  content: "\e906";
}
.KlgN1eSeK:before {
  content: "\e907";
}
.CrUoNUCOhL:before {
  content: "\e908";
}
.UzOCy9R:before {
  content: "\e909";
}
.n1jaTDAC:before {
  content: "\e90a";
}
.icLR7tWFO:before {
  content: "\e90b";
}
.CXFScYuIJ:before {
  content: "\e90c";
}
.QJi7J0w:before {
  content: "\e90d";
}
.w2Ptadvh:before {
  content: "\e90e";
}
.nng9jY:before {
  content: "\e90f";
}
.l14huGz:before {
  content: "\e910";
}
.rhrWOHxk:before {
  content: "\e911";
}
.rTduRWTycv:before {
  content: "\e912";
}
.CmFlI2hS:before {
  content: "\e913";
}
.aCu0cBT:before {
  content: "\e914";
}
.YHEOmWnn:before {
  content: "\e915";
}
.Af3mfbk0d0y:before {
  content: "\e916";
}
.IkFDji:before {
  content: "\e917";
}
.txLiaBY5:before {
  content: "\e918";
}
.V3ZiE2:before {
  content: "\e919";
}
.aBeE9gYb:before {
  content: "\e91a";
}
.ka11nfjt:before {
  content: "\e91b";
}
.izihle9h:before {
  content: "\e91c";
}
.o2JTnLu9:before {
  content: "\e91d";
}
.RgFeQ5pQQR:before {
  content: "\e91e";
}
.ErtYmCbdA:before {
  content: "\e91f";
}
.WNk1SIJbxuO:before {
  content: "\e920";
}
.p6UatTIc:before {
  content: "\e921";
}
.T4bXUU3YJMr:before {
  content: "\e922";
}
.NmDRcqB23:before {
  content: "\e923";
}
.NnJj5a8N:before {
  content: "\e924";
}
.SYlheO:before {
  content: "\e925";
}
.C1Ouh6:before {
  content: "\e926";
}
.QUSTiy1EUje:before {
  content: "\e927";
}
.xszh2Aagcbt:before {
  content: "\e928";
}
.huzoIvd3V:before {
  content: "\e929";
}
.BOdrfYgq9q:before {
  content: "\e92a";
}
.jI3eka7P:before {
  content: "\e92b";
}
.gIh4ihxa9QK:before {
  content: "\e92c";
}
.PdyVx3lSRie:before {
  content: "\e92d";
}
.zBkOh6:before {
  content: "\e92e";
}
.BXjOUe3C:before {
  content: "\e92f";
}
.v7qqm8M9:before {
  content: "\e930";
}
.NQaXGg:before {
  content: "\e931";
}
.sm35fq4jmiR:before {
  content: "\e932";
}
.eNsWKmUn8:before {
  content: "\e933";
}
.l2RNnK:before {
  content: "\e934";
}
.paP4eD6cx:before {
  content: "\e935";
}
.eV1L4VXq:before {
  content: "\e936";
}
.nCRL9qiDfd3:before {
  content: "\e937";
}
.uS4UrGYJ1Jg:before {
  content: "\e938";
}
.XtauW6:before {
  content: "\e939";
}
.yccD4Hqzu:before {
  content: "\e93a";
}
.JP8TwyMTU7P:before {
  content: "\e93b";
}
.l2l3mnnw:before {
  content: "\e93c";
}
.rvGb4vSkJp:before {
  content: "\e93d";
}
.Edl6Wnk691:before {
  content: "\e93e";
}
.lGedIZZ:before {
  content: "\e93f";
}
.XBjvZSou:before {
  content: "\e940";
}
.I7LK5s:before {
  content: "\e941";
}
.v3lXBP6R4:before {
  content: "\e942";
}
.dTy3Iq4gBL:before {
  content: "\e943";
}
.awShiw5:before {
  content: "\e944";
}
.qKk773T:before {
  content: "\e945";
}
.sysGP9o7L:before {
  content: "\e946";
}
.HbG81fcD:before {
  content: "\e947";
}
.p71EQPM0Ne:before {
  content: "\e948";
}
.MpW9XaE:before {
  content: "\e949";
}
.kg4iB6no:before {
  content: "\e94a";
}
.zePBChE:before {
  content: "\e94b";
}
.d0eSz5vYO0:before {
  content: "\e94c";
}
.dUdxw1nbUxp:before {
  content: "\e94d";
}
.IMJFqEthhk:before {
  content: "\e94e";
}
.KOcduTV:before {
  content: "\e94f";
}
.HpwEsN:before {
  content: "\e950";
}
.ktdSZx:before {
  content: "\e951";
}
.P02Mmtb7N:before {
  content: "\e952";
}
.FI2WGi:before {
  content: "\e953";
}
.VHjebniFfe:before {
  content: "\e954";
}
.uUwCS5mFU:before {
  content: "\e955";
}
.LlwrhX:before {
  content: "\e956";
}
.iI605CRpAsi:before {
  content: "\e957";
}
.g1GBtc:before {
  content: "\e958";
}
.dqLIeYY5dO:before {
  content: "\e959";
}
.jNm07k:before {
  content: "\e95a";
}
.dZqc9JC:before {
  content: "\e95b";
}
.QPOCp9c6Z:before {
  content: "\e95c";
}
.VTfHoX2dP:before {
  content: "\e95d";
}
.AsOPBw4:before {
  content: "\e95e";
}
.gD1piAgv:before {
  content: "\e95f";
}
.StWiLiAyC:before {
  content: "\e960";
}
.Yc2g7p0m:before {
  content: "\e961";
}
.dVPayHEtjc9:before {
  content: "\e962";
}
.BEDZSJ:before {
  content: "\e963";
}
.O3kn5wrf:before {
  content: "\e964";
}
.IenqgaIl:before {
  content: "\e965";
}
.lcqhCAAQe:before {
  content: "\e966";
}
.ZWgbl9:before {
  content: "\e967";
}
.pt4cIRtCD0V:before {
  content: "\e968";
}
.hyTXJfdA:before {
  content: "\e969";
}
.N9yrsKVT6:before {
  content: "\e96a";
}
.xbh1KM:before {
  content: "\e96b";
}
.GYICCIHvXrw:before {
  content: "\e96c";
}
.Ja7MdNme:before {
  content: "\e96d";
}
.q77npTihOS:before {
  content: "\e96e";
}
.qhXNsQ:before {
  content: "\e96f";
}
.ck3DgVyD:before {
  content: "\e970";
}
.AyfDA3:before {
  content: "\e971";
}
.xip8GtBGn:before {
  content: "\e972";
}
.v8ApaR:before {
  content: "\e973";
}
.Xdw4kABHcO:before {
  content: "\e974";
}
.RFeUOa9zf:before {
  content: "\e975";
}
.DlpClSzDG:before {
  content: "\e976";
}
.nwg6ZgEvp:before {
  content: "\e977";
}
.qRBid7nc:before {
  content: "\e978";
}
.EkcQhO6jLY:before {
  content: "\e979";
}
.V2TFhuZEqvg:before {
  content: "\e97a";
}
.Q2xxoVu:before {
  content: "\e97b";
}
.hVYXr7V3tC:before {
  content: "\e97c";
}
.ZE6MqJ9:before {
  content: "\e97d";
}
.rgzZTI:before {
  content: "\e97e";
}
.qRrTKEYiN:before {
  content: "\e97f";
}
.XWhqvJn:before {
  content: "\e980";
}
.IlsFPtV:before {
  content: "\e981";
}
.IT1xfoX:before {
  content: "\e982";
}
.kaN6lV:before {
  content: "\e983";
}
.Kb820y1:before {
  content: "\e984";
}
.Oc7SzNP:before {
  content: "\e985";
}
.apfQ10:before {
  content: "\e986";
}
.kae0d1r:before {
  content: "\e987";
}
.QpkV5kaa:before {
  content: "\e988";
}
.qlAXmuf5:before {
  content: "\e989";
}
.KOskQfz6:before {
  content: "\e98a";
}
.fXnOclJ19am:before {
  content: "\e98b";
}
.hzhdPx9IHC4:before {
  content: "\e98c";
}
.fAJvp6cCAD:before {
  content: "\e98d";
}
.J055zbKAqQ:before {
  content: "\e98e";
}
.yLb3eVgl:before {
  content: "\e98f";
}
.WRcKcHYBTHR:before {
  content: "\e990";
}
.FgWldO87:before {
  content: "\e991";
}
.pTJqovsk:before {
  content: "\e992";
}
.Vq7mNZr:before {
  content: "\e993";
}
.kGTVcbn0F4n:before {
  content: "\e994";
}
.yeiVf83m:before {
  content: "\e995";
}
.vWknhPD4E:before {
  content: "\e996";
}
.OyVCMgpPm:before {
  content: "\e997";
}
.qmxm0LIE:before {
  content: "\e998";
}
.QpBbuKY:before {
  content: "\e999";
}
.OgaIcv:before {
  content: "\e99a";
}
.ehBhKQb6:before {
  content: "\e99b";
}
.ftt2wr8:before {
  content: "\e99c";
}
